@import url("https://fonts.googleapis.com/css2?family=Dancing+Script:wght@500;700&display=swap");
:root {
  --main-color-one: #ef4601;
  --main-color-two: rgb(1, 49, 95);
  --main-color-two-opacity: rgba(1, 50, 95, 0.801);
  --main-color-three: #ffee86;
  --main-color-four: #5f92a5;
  --main-color-fifth: #a3adb9;
}

.title {
  font-family: "Dancing Script", cursive;
  font-weight: 700;
  font-size: 1.9rem;
}
.text {
  text-align: left;
  margin-left: 10%;
}
ul li::marker {
  color: var(--main-color-one);
  font-size: 22px;
}

ul.fields-container {
  padding-inline-start: 0;
}

.container-header {
  background-color: transparent;
  background-image: none;
}

.fastsocialshare-subcontainer {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.site-grid {
  overflow: hidden;
}
li.field-entry.price-list,
li.field-entry.terms-and-conditions {
  list-style: none;
}

.banner-slider .banner-slider-item .banner-bg {
  background-size: cover;
}

.carousel-caption {
 /*  bottom: auto;*/
  left: 0;
  right: 0;
}

.blog-item {
  opacity: 0;
  -webkit-transform: translatey(10px);
  -moz-transform: translatey(10px);
  -o-transform: translatey(10px);
  transform: translatey(10px);
}

img[src$=".svg"] {
  filter: invert(15%) sepia(18%) saturate(6793%) hue-rotate(191deg)
    brightness(90%) contrast(102%);
}

img.icon-white {
    filter: invert(1);
}

.btn-primary {
  background-color: var(--main-color-two);
  border-color: var(--main-color-two);
}

.btn-primary:focus,
.btn-primary:hover {
  background-color: var(--main-color-two-opacity);
  border-color: var(--main-color-two-opacity);
}

.btn-contact {
  background-color: var(--main-color-one);
  border-color: var(--main-color-one);
  color: #000;
  font-weight: 900;
}

.btn-contact:focus,
.btn-contact:hover {
  background-color: var(--main-color-one);
  border-color: var(--main-color-one);
}

.accordion-header {
  border-top: 1px solid #dce0e6;
  border-bottom: 1px solid #dce0e6;
}

.season .col {
  float: left;
  border-right: 1px solid var(--main-color-three);
  height: 100%;
}
.season .col:first-child {
  border-left: 1px solid var(--main-color-three);
}
h5.card-title {
  background-color: var(--main-color-one); /*lightsteelblue;*/
}
.card-title {
  padding: 1rem;
  color: #ffffff;
}

.card-footer {
  background-color: var(--main-color-two);
  border-top: 1px solid #dfe3e7;
  padding: 0.5rem 1rem;
  color: #ffffff;
}

.footer {
  background-color: var(--main-color-four);
  background-image: none;
}
.back-to-top-link:focus,
.back-to-top-link:hover {
  background-color: var(--main-color-one);
  border-color: var(--main-color-one);
  color: var(--white, #fff);
}

.back-to-top-link {
  background-color: var(--main-color-one);
  right: 30px;
  bottom: 30px;
  width: 50px;
  height: 50px;
  border-radius: 50px;
  color: #ffffff;
  text-align: center;
}

.banner-page-bg {
  background-size: cover;
  color: white;
}

a,
a:not([class]) {
  text-decoration: none;
  color: var(--main-color-two);
}
.banner-page a,
.banner-page a:not([class]) {
  color: white;
}

#phocagallery h1 {
  font-family: "Dancing Script", cursive;
  font-weight: 700;
  color: var(--main-color-two);
}

form#contact-form {
    margin: auto;
    max-width: 500px;
  }


@media only screen and (min-width: 1024px) {
    .title {
    font-size: xxx-large;
  }
  .container-header {
    position: absolute;
    background-color: transparent;
    background-image: none;
  }
   .ul-two-col {
    columns: 2;
    column-gap: 3rem;
  }
}
.banner-bg::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: var(--main-color-two);
  opacity: 0.4;
}

.banner-bg::after {
  clear: both;
}

.banner-area {
  position: relative;
}
.mod-banners__item.banneritem.carousel-item {
  height: auto;
  overflow: hidden;
  -webkit-box-align: center;
  align-items: center;
  background-size: cover;
}
.destinations-slider-controls {
  margin-bottom: 55px;
  display: inline-block;
}
.destinations-list-slider-bg .carousel-control-prev {
  left: 0px;
  margin-right: 20px;
}

.container-bg {
  background: #ffffff;
  -webkit-box-shadow: 0px 0px 45px #071c5517;
  -moz-box-shadow: 0px 0px 45px #071c5517;
  box-shadow: 0px 0px 45px #071c5517;
  border-radius: 23px;
  z-index: 1;
  position: relative;
  padding: 70px 0 69px 0;
}

@media only screen and (max-width: 575px) {
  .banner-slider .banner-slider-item .banner-bg {
    padding: 150px 0 215px 0;
  }
}

@media only screen and (max-width: 991px) {
  .banner-slider .banner-slider-item .banner-bg {
    padding: 150px 0 195px 0;
  }
}

@media only screen and (max-width: 1100px) {
  .banner-slider .banner-slider-item .banner-bg {
    height: auto;
    padding: 170px 0 240px 0;
    overflow: hidden;
  }
}

#phocagallery .pg-item-box-info {
  display: none;
}

#phocagallery a {
  text-decoration: none;
  outline: none;
  color: inherit;
}


@media only screen and (min-width: 992px) {
  .destinations-list-slider-bg:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 35%;
    height: 100%;
    background-color: var(--main-color-two);
    /*z-index: -1;*/
  }
  .destinations-slider-controls .slider-nav {
    margin-bottom: 150px;
  }
  .destinations-slider-controls {
    margin-bottom: 0;
  }
    #phocagallery .pg-item-box,
  #phocagallery .pg-category-box {
    padding: 1em;
    width: 25em;
  }
}

@media only screen and (min-width: 1101px) {
  .banner-slider .banner-slider-item .banner-bg {
    position: relative;
    height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-size: cover;
  }
  .destinations-list-slider-bg .carousel-control-next {
    right: auto;
  }

  .destinations-list-slider-bg .carousel-control-next,
  .destinations-list-slider-bg .carousel-control-prev {
    display: inline-block;
    top: auto;
    bottom: auto;
  }

  .destinations-list-slider-bg .carousel-control-prev {
    left: -50px;
  }
}

.banner-slider .banner-slider-item .banner-inner {
  margin-bottom: 80px;
}
.banner-slider .banner-slider-item .banner-inner p {
  font-size: 18px;
  color: #f1f1f1;
  margin-bottom: 0;
}
.banner-slider .banner-slider-item .banner-inner .banner-title {
  font-size: 75px;
  color: #ffffff;
  line-height: 1.2;
  font-weight: 700;
}
.banner-slider .banner-slider-item .banner-inner .content {
  color: #ffffff;
  margin-bottom: 45px;
}
.banner-slider .banner-slider-item .banner-inner .btn {
  padding: 0 50px;
}
.banner-slider .banner-slider-item .tp-price-meta p {
  color: #f1f1f1;
}
.banner-slider .banner-slider-item .tp-price-meta h2 {
  color: #ffffff;
  font-size: 35px;
}
.banner-slider .banner-slider-item .tp-price-meta h2 small {
  font-size: 20px !important;
}
.banner-slider .banner-slider-item .tp-price-meta .tp-price-meta-details {
  font-weight: 400;
  color: #ffffff;
}
.banner-slider .banner-slider-item .tp-price-meta .tp-price-meta-details span {
  color: #f1f1f1;
  font-weight: 200;
}
.banner-slider .banner-slider-item:after {
  content: "";
  position: absolute;
  width: 100%;
  background-size: cover;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
  -webkit-transition: all 9s ease;
  -moz-transition: all 9s ease;
  -o-transition: all 9s ease;
  transition: all 9s ease;
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
}

.banner-slider .banner-slider-item:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: var(--main-color-two);
  opacity: 0.4;
}

.banner-slider .slick-arrow {
  font-size: 35px;
  color: var(--main-color-one);
  top: 50%;
  z-index: 2;
  margin-top: -25px;
  position: absolute;
  /*border: 2px solid var(--main-color-one);*/
  height: 50px;
  width: 50px;
  line-height: 50px;
  text-align: center;
  /*border-radius: 50%;*/
}

/*.banner-slider .slick-prev {
  left: -60px;
  cursor: pointer;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.banner-slider .slick-next {
  right: -60px;
  cursor: pointer;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.banner-slider:hover .slick-prev {
  left: 60px;
}

.banner-slider:hover .slick-next {
  right: 60px;
}
*/
.banner-social-meta {
  position: absolute;
  right: -40px;
  bottom: 250px;
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Chrome, Safari, Opera */
  transform: rotate(90deg);
}
.banner-social-meta .banner-slider-dots {
  display: inline-block;
}
.banner-social-meta .banner-slider-dots ul {
  padding: 0;
  margin: 0;
}
.banner-social-meta .banner-slider-dots li {
  display: inline-block;
  list-style: none;
  height: 1px;
  width: 12px;
  background: #ffffff;
  margin: 5px 3px !important;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  margin: 0 3px;
  cursor: pointer;
}
.banner-social-meta .banner-slider-dots li.slick-active {
  width: 40px;
  background: var(--main-color-one);
}
.banner-social-meta .banner-slider-dots li button {
  display: none;
}
.banner-social-meta .social-icon {
  display: inline-block;
  margin-left: 10px;
}
.banner-social-meta .social-icon li {
  -ms-transform: rotate(-90deg);
  /* IE 9 */
  -webkit-transform: rotate(-90deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-90deg);
}

.banner-slider-controls {
  position: absolute;
  top: 55%;
}

@media only screen and (max-width: 1100px) {
  .blog-item {
    opacity: 1;
    -webkit-transform: translatey(0px);
    -moz-transform: translatey(0px);
    -o-transform: translatey(10px);
    transform: translatey(0px);
  }
}
@media only screen and (min-width: 1101px) {
  .animate {
    -webkit-animation: 1.5s 0s fadeUp both;
    animation: 1.5s 0s fadeUp both;
  }
}

.mod-banners__item.banneritem.carousel-item.active .s-animate-1 {
  -webkit-animation: 1.5s 0.3s fadeInLeft both;
  animation: 1.5s 0.3s fadeInLeft both;
}

.banner-slider .carusel-inner.active .banner-title.s-animate-2,
.banner-slider .carousel-inner .active .banner-title.s-animate-2 {
  -webkit-animation: 1.5s 0.7s fadeInLeft both;
  animation: 1.5s 0.7s fadeInLeft both;
}

.banner-slider .slick-active .s-animate-3 {
  -webkit-animation: 1.5s 1s fadeInLeft both;
  animation: 1.5s 1s fadeInLeft both;
}

.banner-slider .slick-active .s-animate-4 {
  -webkit-animation: 1.5s 1.4s fadeInLeft both;
  animation: 1.5s 1.4s fadeInLeft both;
}

.banner-slider .slick-active .s-animate-5 {
  -webkit-animation: 1.5s 1.5s fadeInLeft both;
  animation: 1.5s 1.5s fadeInLeft both;
}

.mod-banners__item.banneritem.carousel-item.active,
.banner .banneritem.carousel-item.active {
  -webkit-animation: 14s 0s banner_zoomOut both;
  animation: 14s 0s banner_zoomOut both;
}

.banner-slider .slick-active .s-animate-video {
  -webkit-animation: 1.5s 0.7s zoomIn both;
  animation: 1.5s 0.7s zoomIn both;
}
@keyframes banner_zoomOut {
  0% {
    transform: scale(1.3, 1.3);
  }
  100% {
    transform: scale(1, 1);
  }
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translatex(-10px);
    -moz-transform: translatex(-10px);
    -o-transform: translatex(-10px);
    transform: translatex(-10px);
  }
  to {
    opacity: 1;
    -webkit-transform: translatex(0);
    -moz-transform: translatex(0);
    -o-transform: translatex(0);
    transform: translatex(0);
  }
}


@keyframes fadeUp {
  from {
    opacity: 0;
    -webkit-transform: translatey(40px);
    -moz-transform: translatey(40px);
    -o-transform: translatey(40px);
    transform: translatey(40px);
  }
  to {
    opacity: 1;
    -webkit-transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
  }
}

video {
  width: 100%;
  height: auto;
}
